@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Light.woff") format("woff"), url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Flux";
   src: url("fonts/Flux.woff") format("woff"), url("fonts/Flux.eot") format("embedded-opentype"), url("fonts/Flux.ttf") format("truetype"), url("fonts/Flux.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Bold.woff") format("woff"), url("fonts/FS Elliot Pro Bold.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Bold.ttf") format("truetype"), url("fonts/FS Elliot Pro Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Light.woff") format("woff"), url("fonts/FS Elliot Pro Light.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Light.ttf") format("truetype"), url("fonts/FS Elliot Pro Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Bold Italic.woff") format("woff"), url("fonts/FS Elliot Pro Bold Italic.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Bold Italic.ttf") format("truetype"), url("fonts/FS Elliot Pro Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Light Italic.woff") format("woff"), url("fonts/FS Elliot Pro Light Italic.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Light Italic.ttf") format("truetype"), url("fonts/FS Elliot Pro Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Italic.woff") format("woff"), url("fonts/FS Elliot Pro Italic.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Italic.ttf") format("truetype"), url("fonts/FS Elliot Pro Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Heavy.woff") format("woff"), url("fonts/FS Elliot Pro Heavy.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Heavy.ttf") format("truetype"), url("fonts/FS Elliot Pro Heavy.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro.woff") format("woff"), url("fonts/FS Elliot Pro.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro.ttf") format("truetype"), url("fonts/FS Elliot Pro.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Heavy Italic.woff") format("woff"), url("fonts/FS Elliot Pro Heavy Italic.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Heavy Italic.ttf") format("truetype"), url("fonts/FS Elliot Pro Heavy Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Thin Italic.woff") format("woff"), url("fonts/FS Elliot Pro Thin Italic.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Thin Italic.ttf") format("truetype"), url("fonts/FS Elliot Pro Thin Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "FS Elliot Pro";
   src: url("fonts/FS Elliot Pro Thin.woff") format("woff"), url("fonts/FS Elliot Pro Thin.eot") format("embedded-opentype"), url("fonts/FS Elliot Pro Thin.ttf") format("truetype"), url("fonts/FS Elliot Pro Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}